interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.14.2]
    method: GET
    uri: https://gifs.com/gif/cat-jumps-into-lake-after-guy-sneezes-0VqvRL
  response:
    body:
      string: !!binary |
[encoded data, 25836 characters]
    headers:
      Alt-Svc: [clear]
      Cache-Control: [no-cache]
      Content-Encoding: [gzip]
      Content-Type: [text/html; charset=UTF-8]
      Date: ['Tue, 10 Oct 2017 20:11:52 GMT']
      Server: [nginx/1.6.2]
      Set-Cookie: ['XSRF-TOKEN=eyJpdiI6IkNIRFd5NmpENklpZnl4RVBSTWliSVE9PSIsInZhbHVlIjoiNlVYQWNrdk43ZUs4dGlrT0hIKzRYUFkzUjM4RFFHSkd0ckhxUndNYVRNSDdlTTJqRzdxSFwvaXJWdU14ZFJPb0UwOWpNdXRZYzFhQW13UWFUam8zZ3FRPT0iLCJtYWMiOiJiMmU5OWIwNTRlYjIyMjdiMjZkODI2YTM0YzFlOWNkZjVkN2YyYzdmNDlhMGIyN2JhNWJhNmM1MWFkYjNkZTM5In0%3D;
          expires=Tue, 17-Oct-2017 18:50:52 GMT; Max-Age=599940; path=/', 'gifs_session=eyJpdiI6ImFJbStYaXRqVlwvZTQ5M2hzXC8wTllqdz09IiwidmFsdWUiOiJUZ3JcL2FUVERBVDZuSmszZlZPRmJmVXlIbjdlbExxOE9Uc1N1cHFOa0FjckVjOGI2UGFIYmN0NTBaS0h4SXdVVkVuWHBPaTIxd2dNWHJTbHdxS3lEeUE9PSIsIm1hYyI6IjkzYWVhZTE4NDlmMjJiNmFmZDVlZTI2MDgzYWMwODJlNGU4OTgzMWZkMGE2ZDE3ZGQ1OWYxZDExZTI1YzA1NDEifQ%3D%3D;
          expires=Tue, 17-Oct-2017 18:50:52 GMT; Max-Age=599940; path=/; httponly']
      Strict-Transport-Security: [max-age=31536000]
      Vary: [Accept-Encoding]
      Via: [1.1 google]
    status: {code: 200, message: OK}
version: 1
